Mon, 23 May 2022 04:53:12 EDT

Information for RPM libldap2.4_2-2.4.15-2.ru.i386.rpm

ID7089
Namelibldap2.4_2
Version2.4.15
Release2.ru
Epoch
Archi386
SummaryOpenLDAP libraries
DescriptionThis package includes the libraries needed by ldap applications.
Build Time2009-03-24 20:52:52 GMT
Size273877
Payload Hashc2ea06baf846bc9e17d46b9087803ecb
Buildrootcentos5-rutgers-build-582-698
Provides
liblber-2.4.so.2
libldap = 2.4.15-2.ru
libldap-2.4.so.2
libldap2.4_2 = 2.4.15-2.ru
libldap_r-2.4.so.2
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcrypto.so.6
liblber-2.4.so.2
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.3.2)
libresolv.so.2
libresolv.so.2(GLIBC_2.2)
libsasl2.so.2
libssl.so.6
openldap2.4 >= 2.1.25-4mdk
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 6 of 6
Name Size ascending sort
/usr/lib/liblber-2.4.so.220
/usr/lib/libldap-2.4.so.220
/usr/lib/libldap_r-2.4.so.222
/usr/lib/liblber-2.4.so.2.4.155360
/usr/lib/libldap-2.4.so.2.4.1266856
/usr/lib/libldap_r-2.4.so.2.4.1288940
Component of
BuildrootStateUpdate?
centos5-rutgers-build-839-1056 expired yes
centos5-rutgers-build-835-1052 expired yes
centos5-rutgers-build-833-1050 expired yes
centos5-rutgers-build-831-1048 expired yes
centos5-rutgers-build-791-1006 expired yes
centos5-rutgers-build-708-900 expired yes
centos5-rutgers-build-706-896 expired yes